Subject: Re: [dane] [Uta] NEWSFLASH: DANE TLSA records published for web.de!

From: "A. Schulze" <[email-masked]>
Date: Mon, 02 May 2016 10:19:24 +0200

Am 22.04.2016 um 17:36 schrieb Viktor Dukhovni:
> So overall, the deployment picture picture is pretty good.  I've
> not heard of any significant issues from posteo.de, they I believe
> have enabled DANE outbound some time ago.

We - datev.de - use DANE on our outbound systems also since a year or so
10...20 destination domains of trouble we hit so far.

mostly their DNSSEC was broken. We "downgrade" the destination to  
normal encryption
and point postmaster@domain to https://dnsviz.net + https://dnscheck.iis.se

and yes: DANE works, messages stay in the queue. they don't get delivered :-)

Andreas